<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD"
      crossorigin="anonymous"
    />
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css"
    />
    <title>MVC in JS</title>
  </head>

  <body>
    <div class="container">
      <h1><i class="fa-solid fa-table-list"></i> Tabella Impiegati</h1>
      <div class="container">
        <button type="button" class="btn btn-primary draw-table">
          <i class="fa-solid fa-pen-ruler"></i>
          Disegna Tabella
        </button>
        <button
          type="button"
          class="btn btn-primary view-table"
          style="display: none"
        >
        <i class="fa-solid fa-eye"></i>
          Visualizza Tabella
        </button>
        <button type="button" class="btn btn-danger hide-table" style="display: none">
          <i class="fa-solid fa-eye-slash"></i>
          Nascondi Tabella
        </button>
      </div>
    </div>

    <script type="module" src="src/index.js"></script>
    <script
      src="https://kit.fontawesome.com/c0cb6c1701.js"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
